prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevent_pthreads
Description: libevent_pthreads adds pthreads-based threading support to libevent
Version: 1.4.4
Requires: libevent
Libs: -Wl,-R${libdir} -L${libdir} -levent_pthreads
Cflags: -I${includedir} -pthread
